
body {
  margin: 0;
  background-color: #ffffcc;
  font-size: 1.1em;
}

table {
  width: 100%;
  border: 0;
  padding: 0;
  border-spacing: 0;
}

h1{
  margin: 0;
  text-align: center;
  padding: 15px 0px 5px 0px;}

h6 {
  margin: 0px;
  float: right;
  text-align: right;
}

.container {
  max-width: 800px;
  margin: auto;
}

.td-index {
  background-image: url("../image/lauhala4.jpg");
  align-items: top;
  text-align: center;
  vertical-align: top;
  width: 25%;
}

.index-logo {
  height: 100%;
  width: 100%;
}

.maintext {
  padding-left: 25px;
  padding-right: 10px;
}

.td-footer {
  text-align: center;
  vertical-align: top;
  column-span: all;
}

.text-center {
  text-align: center;
}


#Footer-Image {
  width: 100%;
  max-height: 32px;
  vertical-align: bottom;
}

.index-text {
  color: #000;
  text-align: center;
}

@media only screen and (max-width: 450px) {
  .container {
     margin-left: auto;
    }
    
    .maintext {
      padding-left: 10px;
      line-height: 1.3em;
  }
}